/*
 *   Important Information about this CSS File
 *
 * - Do not delete or rename this file, if you do not use it leave it blank (delete
 *   everything) and the file will be skipped when you enable Production Mode in
 *   the Global theme settings.
 *
 * - Read the _README file in this directory, it contains useful help and other information.
 */
/* Increase the default font size on small devices */
html {
  font-size: 112.5%;
}

#page
{
	background-image: none;
}

#header
{
		background-image: url(/sites/all/themes/ca_subtheme14/images/navbar-back-wide.jpg);
	background-repeat: no-repeat;
	background-position: center 100px;

}

#content
{
	padding-right: 2%;
}

div.galleria-image
{
	height: auto;
}

#block-block-1
{
	position: relative;
	float: right;
	max-width: 95px;
}
#block-block-4
{
	background-image: none;
}

#block-block-4 img {
  float: left;
width: 65%;
margin-top: -25px;
  }

.block-superfish
{
background-color: #999;
}

.region-sidebar-second
{
	font-size: 1em;
}
.region-sidebar-second .block img
{
	width: 80%;
	height: auto;
	margin: 0 5%;
}

img.image-style-homepage-featured
{
	width: 45%;
	height: auto;
}

#block-views-featured-posts-block .featured_posts_right_column
{
	margin-left: 5%;
}
div.featured_posts_image
{
	max-width: 178px;
	clear: none;
	padding-right: 2%;
	border-right: none;
	margin: 5%;
	float: left;
	border: none;
}

ul.quicktabs-tabs li{
float: left;
}
